## ripe-atlas-tools 1.2.2

=== debian/changelog ===
ripe-atlas-tools (1.2.2-2) unstable; urgency=medium

  * d/control: move python-ujson to Recommends.
  * d/control: use HTTPS in Vcs-Git.
  * Bump standards to 3.9.7; no changes needed.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 12 Feb 2016 14:56:56 +0200

ripe-atlas-tools (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #807927)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 21 Jan 2016 01:17:50 +0200
