## ripe-atlas-tools 2.0.1

=== debian/changelog ===
ripe-atlas-tools (2.0.1-2) unstable; urgency=medium

  * Relax cousteau and sagan version restrictions (Closes: #837648)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 13 Sep 2016 13:53:26 +0300

ripe-atlas-tools (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update manpage to reflect 2.0.0 changes in the command names.
  * Bump standards to 3.9.8; no changes needed.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 25 May 2016 14:59:53 +0300

ripe-atlas-tools (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)Depend on python-ipy.
  * Bump and restrict sagan and cousteau dependencies, as there is tight
    coupling between the three packages.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 09 Mar 2016 19:01:45 +0200
