=== debian/control ===
--- 
+++ 
@@ -5,28 +5,37 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6.3~),
+               python-ipy,
                python-yaml,
                python-sphinx,
                python-tzlocal,
                python-openssl,
                python-requests (>= 2.7.0),
-               python-ripe-atlas-cousteau (>= 1.0.7), 
-               python-ripe-atlas-sagan (>= 1.1.8),
+               python-ripe-atlas-cousteau (>= 1.2), 
+               python-ripe-atlas-sagan (>= 1.1.10),
                python-setuptools,
                python-nose,
                python-mock,
                python-coverage
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/RIPE-NCC/ripe-atlas-tools
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ripe-atlas-tools.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ripe-atlas-tools.git;a=summary
 
 Package: ripe-atlas-tools
 Architecture: all
-Depends: python, python-yaml, python-tzlocal, python-openssl,
- python-dateutil, python-requests (>= 2.7.0),
- python-ripe-atlas-cousteau (>= 1.0.7), python-ripe-atlas-sagan (>= 1.1.8),
- python-pkg-resources, ${misc:Depends}, ${python:Depends}
+Depends: python,
+         python-yaml,
+         python-tzlocal,
+         python-openssl,
+         python-dateutil,
+         python-requests (>= 2.7.0),
+         python-ipy,
+         python-ripe-atlas-cousteau (>= 1.2),
+         python-ripe-atlas-sagan (>= 1.1.10),
+         python-pkg-resources,
+         ${misc:Depends},
+         ${python:Depends}
 Recommends: python-ujson
 Description: command-line interface for RIPE Atlas
  ripe-atlas-tools is the official command-line client for RIPE Atlas.
