## ripe-atlas-tools 2.0.2

=== debian/changelog ===
ripe-atlas-tools (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Bump cousteau (build-)dependency

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 16 Dec 2016 15:19:58 +0200
