=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python-tzlocal,
                python-openssl,
                python-requests (>= 2.7.0),
-               python-ripe-atlas-cousteau (>= 1.2), 
+               python-ripe-atlas-cousteau (>= 1.3), 
                python-ripe-atlas-sagan (>= 1.1.10),
                python-setuptools,
                python-nose,
@@ -31,7 +31,7 @@
          python-dateutil,
          python-requests (>= 2.7.0),
          python-ipy,
-         python-ripe-atlas-cousteau (>= 1.2),
+         python-ripe-atlas-cousteau (>= 1.3),
          python-ripe-atlas-sagan (>= 1.1.10),
          python-pkg-resources,
          ${misc:Depends},
