=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export PYBUILD_DISABLE=test

%:
	dh $@  --with=python2,sphinxdoc --buildsystem=pybuild

.PHONY: override_dh_auto_build
override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs html

.PHONY: override_dh_clean
override_dh_clean:
	dh_clean
	rm -rf docs/_build
	rm -rf ripe.atlas.tools.egg-info
