## ripe-atlas-tools 2.2.3

=== debian/changelog ===
ripe-atlas-tools (2.2.3-1) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * debian/watch: Set filenamemangle
  * New upstream version 2.2.3
  * debian/control: Whitespace cleanup
  * Switch to debhelper 11
  * Switch to Python 3

  [ Apollon Oikonomopoulos ]
  * Bump Standards-Version to 4.1.5; no changes needed
  * d/control: update RIPE library dependency versions
  * Switch Vcs-* URLs to salsa.d.o

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 18 Jul 2018 12:21:56 +0300
