## ripe-atlas-tools 2.3.0

=== debian/changelog ===
ripe-atlas-tools (2.3.0-2) unstable; urgency=medium

  * Fix FTBFS with sphinx 1.8 (Closes: #922262)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 14 Feb 2019 17:00:00 +0200

ripe-atlas-tools (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.3.0; no changes needed
  * d/copyright: bump debian/ years
  * Do not ship *.pth files
  * Fix measurement and probe info/search command output, broken due to
    accidental string conversion to bytes in Python 3.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 16 Jan 2019 16:12:51 +0200
