=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-nose,
                python3-mock,
                python3-coverage
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://github.com/RIPE-NCC/ripe-atlas-tools
 Vcs-Git: https://salsa.debian.org/debian/ripe-atlas-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/ripe-atlas-tools
