=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@  --with=python2,sphinxdoc --buildsystem=pybuild
+	dh $@  --with=python3,sphinxdoc --buildsystem=pybuild
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
