=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ripe-atlas-tools-$1\.tar\.gz/ \
https://github.com/RIPE-NCC/ripe-atlas-tools/releases .*/v(.*).tar.gz
