## ripe-atlas-tools 3.1.0

=== debian/changelog ===
ripe-atlas-tools (3.1.0-0.1) unstable; urgency=medium

  * Non-maintainer Upload.
  * Switch to DebHelper 13
  * Fix watchfile for new GitHub API
  * New upstream version 3.1.0
  * Replace python3-nose by python3-pytest, enable most tests
    (Closes: #1018615)
  * Set Rules-Requires-Root: no
  * Disable InterSphinx example (Closes: #1090166)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Feb 2025 21:59:39 +0100

ripe-atlas-tools (2.3.0-3) unstable; urgency=medium

  * Non-maintainer Upload.
  * Fix FTBFS with new Sphinx (Closes: #997379)
  * Remove obsolete dependency on python3-mock

  [ Debian Janitor ]
  * Apply multi-arch hints. + ripe-atlas-tools-doc: Add Multi-Arch: foreign.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 May 2024 00:39:18 +0200

ripe-atlas-tools (2.3.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:07 +0100
