=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: net
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-ipy,
                python3-yaml,
                python3-sphinx,
                python3-tzlocal,
                python3-openssl,
-               python3-requests (>= 2.7.0),
-               python3-ripe-atlas-cousteau (>= 1.4),
-               python3-ripe-atlas-sagan (>= 1.2),
+               python3-requests,
+               python3-ripe-atlas-cousteau,
+               python3-ripe-atlas-sagan,
                python3-setuptools,
-               python3-nose,
-               python3-mock,
+               python3-pytest,
                python3-coverage
+Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Homepage: https://github.com/RIPE-NCC/ripe-atlas-tools
 Vcs-Git: https://salsa.debian.org/debian/ripe-atlas-tools.git
@@ -29,10 +29,10 @@
          python3-tzlocal,
          python3-openssl,
          python3-dateutil,
-         python3-requests (>= 2.7.0),
+         python3-requests,
          python3-ipy,
-         python3-ripe-atlas-cousteau (>= 1.4),
-         python3-ripe-atlas-sagan (>= 1.2),
+         python3-ripe-atlas-cousteau,
+         python3-ripe-atlas-sagan,
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
@@ -54,6 +54,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: command-line interface for RIPE Atlas (documentation)
  ripe-atlas-tools is the official command-line client for RIPE Atlas.
  RIPE Atlas is a global network of probes that measure Internet
