=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export PYBUILD_TEST_ARGS=tests/ -k '    not test_arg_from_file \
                             and not test_add_arguments \
                             and not test_arg_from_stdin \
                             and not test_arg_radius \
                             and not test_basic \
                             and not test_command_completion \
                             and not test_commands_completion \
                             and not test_completion_disable \
                             and not test_option_completion \
                             and not test_options_completion \
                             and not test_html_documentation \
                             and not test_text_documentation \
                            '


%:
	dh $@  --with=sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	$(MAKE) -C docs html

override_dh_auto_test:
	# tests works with "debuild",
        # but not with "gbp buildpackage --git-pbuilder"
	-dh_auto_test

execute_after_dh_clean:
	rm -rf docs/_build
	rm -rf docs/build
	rm -rf ripe.atlas.tools.egg-info
