=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ripe-atlas-tools-$1\.tar\.gz/ \
https://github.com/RIPE-NCC/ripe-atlas-tools/tags .*/v(.*).tar.gz
