## ripe-atlas-tools 3.3.1

=== debian/changelog ===
ripe-atlas-tools (3.3.1-2) unstable; urgency=medium

  * Non-maintainer Upload.
  * Add debian/salsa-ci.yml
  * Switch to pybuild-plugin-pyproject
  * Re-enable most tests (Closes: #1078131)
  * Enable autopkgtest-pkg-pybuild

 -- Alexandre Detiste <tchet@debian.org>  Sat, 03 Jan 2026 08:59:09 +0100

ripe-atlas-tools (3.3.1-1) unstable; urgency=medium

  * Non-maintainer Upload.
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * New upstream version 3.3.1
  * Remove old patch
  * Add build-dep python3-sphinx-rtd-theme

 -- Alexandre Detiste <tchet@debian.org>  Sat, 03 Jan 2026 00:40:05 +0100
