=== debian/control ===
Source: ripe-atlas-tools
Section: net
Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-coverage,
 python3-ipy,
 python3-openssl,
 python3-pytest,
 python3-requests,
 python3-ripe-atlas-cousteau,
 python3-ripe-atlas-sagan,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-tzlocal,
 python3-yaml,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.3
Homepage: https://github.com/RIPE-NCC/ripe-atlas-tools
Vcs-Git: https://salsa.debian.org/debian/ripe-atlas-tools.git
Vcs-Browser: https://salsa.debian.org/debian/ripe-atlas-tools

Package: ripe-atlas-tools
Architecture: all
Depends:
 python3,
 python3-dateutil,
 python3-ipy,
 python3-openssl,
 python3-pkg-resources,
 python3-requests,
 python3-ripe-atlas-cousteau,
 python3-ripe-atlas-sagan,
 python3-tzlocal,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-ujson,
Description: command-line interface for RIPE Atlas
 ripe-atlas-tools is the official command-line client for RIPE Atlas.
 RIPE Atlas is a global network of probes that measure Internet
 connectivity and reachability, providing an overview of the state of the
 Internet in real time. Currently the following operations are supported
 by the command line interface:
 .
  * Creation of measurements (ping, traceroute, DNS)
  * Reports on public measurements
  * Retrieval of measurement streams
  * Public measurement searches
  * Probe listings

Package: ripe-atlas-tools-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: command-line interface for RIPE Atlas (documentation)
 ripe-atlas-tools is the official command-line client for RIPE Atlas.
 RIPE Atlas is a global network of probes that measure Internet
 connectivity and reachability, providing an overview of the state of the
 Internet in real time. Currently the following operations are supported
 by the command line interface:
 .
  * Creation of measurements (ping, traceroute, DNS)
  * Reports on public measurements
  * Retrieval of measurement streams
  * Public measurement searches
  * Probe listings
 .
 This package contains the documentation for ripe-atlas-tools
