=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export PYBUILD_TEST_ARGS=tests/ -k '    not test_arg_from_file \
                             and not test_arg_from_stdin \
                             and not test_html_documentation \
                             and not test_text_documentation \
                            '

%:
	dh $@  --with=sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	$(MAKE) -C docs html

execute_after_dh_clean:
	rm -rf docs/_build
	rm -rf docs/build
	rm -rf ripe.atlas.tools.egg-info
